body {
	background-color: rgb(106, 124, 148);
	font-size: 100%;
	line-height:1.2;
  	min-height: 2000px;
  	padding-top: 50px;
}


/* ---- T1 : NavBar (All) ---- */
#t1_navbar {
    background-color: rgb(76,76,76);
    border: 0 none;
    border-top:1px solid rgb(112,112,112);
    border-bottom:1px solid rgb(112,112,112);
    /*-webkit-box-shadow: 0px 5px 10px rgb(42, 54, 70);
            box-shadow: 0px 5px 10px rgb(42, 54, 70);*/
    min-height:30px;
}

/* ---- FontAwesome Icons ---- */
#t1_navbar .t1_social .fa {
    color: #CCC;
}

#t1_navbar .t1_social .fa:hover {
    color: #FFF;
}

#t1_navbar .dropdown-menu:before {
	background-color:#FFF;
	border-top:1px solid rgba(0, 0, 0, 0.15);
	border-left:1px solid rgba(0, 0, 0, 0.15);
	content: "";
	display: block;
	height:15px;
	margin:-7.5px 3px 0 0;
	position: absolute;
	top:0;
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	     -o-transform: rotate(45deg);
	        transform: rotate(45deg);
	right:10px;
	width:15px;
	z-index: -1000;
}
#t1_navbar .dropdown-menu {
	background-clip: border-box;
    padding: 0;
}
#t1_navbar .dropdown-menu > li > a {
    border-bottom: 1px solid #3E5068;
}
#t1_navbar .dropdown-menu > li:last-child > a {
    border-bottom: 0 none;
}
#t1_navbar .dropdown-menu > li:first-child:hover > a {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
#t1_navbar .dropdown-menu > li:last-child:hover > a {
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}




/* ---- T1 : Mobile NavBar (only) ---- */
#t1_navbar .mobile {
	background-color: rgb(62, 80, 104);
}

#t1_navbar .mobile .btn {
    padding: 6px 6px 0;
    text-align: center;
    vertical-align: middle;
}

/* ---- Logo ---- */
#t1_navbar .mobile .logo {
	display: inline-block;
	width: 256px;
	height: 256px;
	/*fill: currentColor;*/
	fill: #FFF;
}
#t1_navbar .mobile .logo-xs {
	width: 16px;
	height: 16px;
}
#t1_navbar .mobile .logo-sm {
	width: 32px;
	height: 32px;
}
#t1_navbar .mobile .logo-md {
	width: 64px;
	height: 64px;
}
#t1_navbar .mobile .logo-lg {
	width: 128px;
	height: 128px;
}

/* ---- Banner Text ---- */
#t1_navbar .mobile .banner {
	color:#FFF;
	font-family: "Palatino Linotype", Palatino, "Palatino", "Times New Roman", Times, serif;
	font-size:1.5em;
	font-weight: normal;
	min-width:200px;
	text-align: left;
	white-space: normal;
	width:auto;	
}


/* ---- Toggle ---- */
#t1_navbar .mobile .btn-group-justified > .btn-group .dropdown-toggle {
    width:50px;
}

#t1_navbar .mobile .btn-default {
	background:none;
	border:0 none;
}

#t1_navbar .mobile .open > .dropdown-toggle {
	background:none;
	border:0 none;
}
#t1_navbar .mobile .dropdown-toggle {
	background:none;
	border:0 none;
	color:#CCC;
}

#t1_navbar .mobile .dropdown-toggle:hover,
#t1_navbar .mobile .dropdown-toggle:active,
#t1_navbar .mobile .dropdown-toggle.active,
#t1_navbar .mobile .open > .dropdown-toggle {
	color:#FFF;
	-webkit-box-shadow: none;
            box-shadow: none;
}


/* ---- T1 : Non-Mobile NavBar (only) ---- */

/* ---- Social Icons ---- */
#t1_navbar .non-mobile .t1_social .btn-default {
    background:none;
    border:0 none;
}
#t1_navbar .non-mobile .t1_social .btn-sm, 
#t1_navbar .non-mobile .t1_social .btn-group-sm > .btn {
    margin-right: 7px;
    padding: 0;
}
#t1_navbar .non-mobile .t1_social .btn-sm, 
#t1_navbar .non-mobile .t1_social .btn-group-sm > .btn:last-of-type {
    margin-right: 0;
    padding: 0;
}

/* ---- Text Links ---- */
#t1_navbar .non-mobile .t1_toplinks .navbar-text, 
#t1_navbar .non-mobile .t1_toplinks .navbar-link {
    color: #CCC;
}
#t1_navbar .non-mobile .t1_toplinks .navbar-text {
	margin: 15px 0;
}
#t1_navbar .non-mobile .t1_toplinks .navbar-text:after {
	content: "·";
}
#t1_navbar .non-mobile .t1_toplinks .navbar-link {
	font-size: 1.1em; /* 13px */
	margin: 0 4px;
}
#t1_navbar .non-mobile .t1_toplinks .navbar-link:hover {
    color: #FFF;
}
#t1_navbar .non-mobile .t1_toplinks .navbar-text:last-of-type:after {
	content: "";
}


/* ---- Search ---- */



/* ---- Toggle ---- */
#t1_navbar .non-mobile .open > .dropdown-toggle {
	background:none;
	border:0 none;
}
#t1_navbar .non-mobile .dropdown-toggle {
	background:none;
	border:0 none;
	color:#CCC;
	margin:0;
	padding: 0 0 0 5px;
}
#t1_navbar .non-mobile .dropdown-toggle:hover,
#t1_navbar .non-mobile .dropdown-toggle:active,
#t1_navbar .non-mobile .dropdown-toggle.active,
#t1_navbar .non-mobile .open > .dropdown-toggle {
	color:#FFF;
	-webkit-box-shadow: none;
            box-shadow: none;
}



/* Header Styles */
header.jumbotron {
	background: rgb(62, 80, 104) url(../../imgs/eccles-main-2000px.png) 50% 50% no-repeat;
	background-size: contain; 
	border-bottom:1px solid rgb(151, 164, 180);
	margin:0;
	padding:0;
}

/*header.jumbotron h1:before {
	background-color: #FFF;
	content:"";
	display: inline-block;
	height: 2px;
	margin:0 3% .25em 0;
	position: relative;
	top:0;
	right:0;
	width:14%;
}*/

header.jumbotron h1 {
	color: #FFF;
	display: block;
	font-family: "Palatino Linotype", Palatino, "Palatino", "Times New Roman", Times, serif;
	font-size: 3.2em;
	font-style: normal;
	font-weight: normal;
	padding:15px 0 0;
	text-shadow:1px 2px 3px rgb(42, 54, 70);
}

/*header.jumbotron h1:after {
	background-color: #FFF;
	content:"";
	display: inline-block;
	height: 2px;
	margin:0 0 .25em 3%;
	position: relative;
	top:0;
	left:0;
	width:14%;
}*/

header.jumbotron p {
	color: #FFF;
	display: block;
	font-family: "Georgia", Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em;
	font-style: oblique;
	font-weight: normal;
	padding: 0 0 40px;
	text-shadow:1px 2px 3px rgb(42, 54, 70);
}



/* ---- T2 : NavBar (All) ---- */

.affix,.affix-top {
	position:static;
}


/* ---- T2 : Mobile NavBar (only) ---- */

/* ---- Title: Section ---- */
#t2_navbar .t2_title {
    float: left;
    margin-right:0;
    margin-left:0;
}

/* ---- Toggle Menu ---- */
#t2_navbar .t2_togglemenu {
    float: left;
    margin-right:0;
    margin-left:0;
}

/* ---- Search Toggle ---- */
#t2_navbar .t2_search {
    float: right;
    margin-left: 0px;
    margin-right: 10px;
}




/* ---- T2 : Non-Mobile NavBar (only) ---- */








/* Extra Small Devices (Mobile Devices < 768px) */
@media (max-width:767px) {

	#t1_navbar {
	    -webkit-box-shadow:none;
	            box-shadow:none;
	}

	#t1_navbar .non-mobile {
    	display:none;
	}
	#t1_navbar .dropdown-menu {
		top: 75%;
	}
	#t1_navbar .dropdown-menu-right {
    	right: 5px;
	}

	#t2_navbar {
		margin: 0;
	}

	/* Affixed T2 Nav Positioning */
	#t2_navbar.affix-top {
	    position: static;
	  	margin-top:0;
	  	width:auto;
	}

	#t2_navbar.affix {
	    position: fixed;
	    top:75px;
	    margin:0;
	    width:100%;
	}

}


/* Small Devices and Larger (Portrait tablets >=768px) */
@media (min-width:768px) {

	#t1_navbar {
		padding:0 25px;
		-webkit-box-shadow: 0px 5px 10px rgb(42, 54, 70);
            box-shadow: 0px 5px 10px rgb(42, 54, 70);
	}

	#t1_navbar .non-mobile .t1_search .form-control {
    	min-width: 250px;
	}
	#t1_navbar .dropdown-menu {
		top: 120%;
	}
	#t1_navbar .navbar-right .dropdown-menu {
    	right: -10px;
	}

	#t2_navbar {
		margin: 0 100px;
	}

	/* Affixed T2 Nav Positioning */
	#t2_navbar.affix-top {
	    position: static;
	  	margin-top:-25px;
	  	width:auto;
	}
	  
	#t2_navbar.affix {
	    position: fixed;
	    top:50px;
	    margin:0;
	    width:100%;
	}

	
}



/* Medium Devices and Larger (Portrait tablets >=992px) */
@media (min-width:992px) {
	#t1_navbar .non-mobile .t1_toplinks {
	    margin: 0 0 0 15px;
	}
	#t1_navbar .non-mobile .t1_search{
		padding-left:0;
	}
	#t1_navbar .non-mobile .t1_search .form-control {
    	min-width: 175px;
	}
}


	

/* Large Devices and Beyond (Portrait tablets >=1200px) */
@media (min-width:1200px) {
	#t1_navbar .non-mobile .t1_toplinks {
	    margin: 0 0 0 30px;
	}
	#t1_navbar .non-mobile .t1_toplinks .navbar-link {
    	font-size: 1.25em;
    	margin: 0px 5px;
	}
	#t1_navbar .non-mobile .t1_search .form-control {
    	min-width: 225px;
	}
	/*.non-mobile .t1_search button[type="submit"]:after {
		content: "Advanced";
	}*/

	header.jumbotron h1 {
		font-size: 4em;
	}

	header.jumbotron p {
		font-size: 2em;
	}


}
